Subject: 92010- What happened?
From: Pritish Nandi <[email-masked]>
To: Roomer Group <[email-masked]>
Cc: deeksha <[email-masked]>
Date: Wed, 6 Dec 2017 02:39:43 +0530 (IST)

Team, 

It seems that you are not even reading notes from the transaction and doing whatever you feel like. The above mentioned transaction was handled poorly and nobody bothered to ask Jay on slack or drop him an email what needs to be done next. 

@Tarun- Did you even read the notes I pasted or the advise on slack by Levz? I have asked the morning team to call the Supplier of GTI to get the name change done however nobody bothered to call. 
@Direndra and @Aquib - Why nobody form you bothered to call the supplier of GTI. They were based in Dubai and you would have been able to call them after 10:00Am IST. 

Also I do not see anybody bothered to ask Jay on how to go about this. on slack or via email. The check in is now for tomorrow and we have passed the 24 hours time frame. 

This is not acceptable at all and very poor show. 

R egards, 
Pritish Nandi